div.caption-container {
	
}
div.image-title {
	font-weight: bold;
	font-size: 18px;
	color:#FFF
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.download {
	margin-top: 8px;
}
div.photo-index {
	color: #777;
}
div.navigation a.prev {
	background: url(../img/content/btn-thumb.png) no-repeat 0 0;
}
div.navigation a.next {
	background: url(../img/content/btn-thumb.png) no-repeat 0 -28px;
}
div.loader {
	background-image: url(../img/galleriffic/loader.gif);
}
div.slideshow img {
	border-color: #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #fff;
}
div.pagination a:hover {
	background-color: #eee;
}
div.pagination span.current {
	background-color: #000;
	border-color: #000;
	color: #fff;
}

div#container {
	overflow: hidden;
}
div.gallery-content {
	display: none;
	clear: both;
}

div.gallery-content a, div.navigation a {
	text-decoration: none;
}
div.gallery-content a:hover, div.gallery-content a:active {
	text-decoration: underline;
}

div.navigation a.pageLink {
	height: 54px;
	line-height: 54px;
}

div.controls {
	height: 425px;
	width:710px;
	z-index:100;
	position:relative;
}
div.controls a {
	padding: 0px;
}
div.ss-controls {
	position:absolute;
	right:10px;
	bottom:10px;
}
div.nav-controls {
	float: right;
}


div.ss-controls a.play {text-indent:-9999px; display:block; height:20px; width:20px; background:url(../img/galleriffic/btn-play.png) no-repeat 0 0;}
div.ss-controls a.pause {text-indent:-9999px; display:block; height:20px; width:20px; background:url(../img/galleriffic/btn-pause.png) no-repeat 0 0;}


div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width: 920px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

div.loader,
div.slideshow a.advance-link,
div.caption-container {
	height: 550px; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
}

div.slideshow-container {
	position: relative;
	clear: both;
	float: left;
	height: 425px;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../img/galleriffic/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}

a#full_screen {
	display:block; position:absolute; bottom:10px; left:10px; z-index:200; width:20px; height:20px; text-indent:-9999px; background:url(../img/galleriffic/btn-full-screen.png) no-repeat 0 0;}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	line-height: 425px; /* This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: left;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {
	border-style: solid;
	border-width: 0px;
}
div.caption-container {
	position: absolute;
	top: 250px;
	right:20px; height:245px;
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.caption-container, span.image-caption {
	width: 220px;
}

div.caption {
	padding: 0 0 0 12px;
}

div.image-title {
	font-weight: bold;
	font-size: 14px;
}
div.image-desc {
	line-height: 1.6em;
	padding-top: 12px;
}
div.download {
	margin-top: 8px;
}
div.photo-index {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 12px;
	display:none;
}

div#wrapper-thumbs{
	float:left;
	width:710px;
	height:68px;
	position:relative;
	background:url(../img/content/bkg-thumb-gallery.png) no-repeat;
	margin-top:5px;
}

div.navigation-container {
	float: left;
	position: relative;
	left: 50%;
	
}
div.navigation {
	float: left;
	position: relative;
	left: -50%;
	
}
div.navigation a.pageLink {
	display: block;
	position: relative;
	float: left;
	margin: 24px 20px 20px 20px;
	width: 11px;
	height: 15px;
}
div.navigation a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width:602px;
	height:56px;
	overflow:hidden;
	margin-top:5px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px;
	list-style: none;
}
a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
	position: relative;
	left: -50%;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	position: relative;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.gallery-gutter {
	clear: both;
	padding-bottom: 20px;
}

div.nav-controls a.prev {display:block; width:50px; height:74px; text-indent:-9999px; left:20px; top:50%; position:absolute; margin-top:-37px; background:url(../img/content/btn-gallery.png) no-repeat 0 0;}
div.nav-controls a.next {display:block; width:50px; height:74px; text-indent:-9999px; right:20px; top:50%; position:absolute; margin-top:-37px;  background:url(../img/content/btn-gallery.png) no-repeat 0 -100px;}
